<!--#include virtual="../head-pretitle.html"-->
<!--#set var="this" value="$DOCUMENT_NAME" -->
<!--#config timefmt="%Y-%m" --><!--#set var="now" value="$DATE_LOCAL" -->
<title>Tech Squares Weekly Rooms</title>
<!--#include virtual="head-post-cal.html"-->
<div id="main">
<h1>Tech Squares Weekly Rooms</h1>
<p>
Tech Squares dances squares and rounds every week,
generally in the Student Center (84 Mass Ave, MIT building W20),
generally on the 2nd floor (in Sala or Lobdell).&nbsp;
<a href="directions/">Go here for directions</a>.
</p>
<p class="small"><a href="schedules/weekly-13.html">Schedule through June 2014</a></p>
<p>
Schedule through June 2013:
</p>
<p>
Note: Rooms with (<span class="red">*</span>) subject to change.
</p>
<pre class="highlight-target">
                          Early walk-
Date            Rounds    throughs          Squares
                7-8pm     7:30-8:15pm       8-10:30pm  
<a id="x2012-07" <!--#if expr="$now=2012-07" -->class="now"<!--#endif -->
>2012-07-03      Lobdell                     Lobdell            
2012-07-10      Lobdell                     Lobdell
2012-07-17      Sala                        Sala            
2012-07-24      Lobdell                     Lobdell
</a><a id="x2012-08" <!--#if expr="$now=2012-08" -->class="now"<!--#endif -->
>2012-07-31      Sala                        Sala            
2012-08-07      Sala                        Sala            
2012-08-14      Sala                        Sala            
2012-08-21      RRA                         RRA
2012-08-28      RRA                         RRA
</a><a id="x2012-09" <!--#if expr="$now=2012-09" -->class="now"<!--#endif -->
>2012-09-04      Morss                       Morss            
2012-09-11      Lobdell   20 Chimneys       Lobdell 
2012-09-18      Sala      PDR 1&2           Sala     
2012-09-25      Sala      Lobdell           Sala     
</a><a id="x2012-10" <!--#if expr="$now=2012-10" -->class="now"<!--#endif -->
>2012-10-02      Sala      Lobdell           Sala     
2012-10-09      Sala      Lobdell           Sala     
2012-10-16      Sala      Lobdell           Sala     
2012-10-23      Lobdell   Lob. Balcony      Lobdell            
2012-10-30      Lobdell   PDR 1&2           Lobdell     
</a><a id="x2012-11" <!--#if expr="$now=2012-11" -->class="now"<!--#endif -->
>2012-11-06      Lobdell   20 Chimneys       Lobdell            
2012-11-13      Lobdell   Lob. Balcony      Lobdell            
2012-11-20      Lobdell   West L            Lobdell      
2012-11-27      Lobdell   PDR 1&2           Lobdell     
</a><a id="x2012-12" <!--#if expr="$now=2012-12" -->class="now"<!--#endif -->
>2012-12-04      Lobdell   PDR 1&2           Lobdell     Fall Class Graduation!
2012-12-11      Sala                        Sala      
2012-12-18      Sala                        Sala            
2012-12-25      xxx                         xxx            
</a><a id="x2013-01" <!--#if expr="$now=2013-01" -->class="now"<!--#endif -->
>2013-01-01      xxx                         xxx            
2013-01-08      Lobdell                     Lobdell            
2013-01-15      Lobdell                     Lobdell            
2013-01-22      Lobdell                     Lobdell            
2013-01-29      Lobdell                     Lobdell            
</a><a id="x2013-02" <!--#if expr="$now=2013-02" -->class="now"<!--#endif -->
>2013-02-05      Lobdell                     Lobdell            
2013-02-12      Sala      West L            Sala      
2013-02-19      Sala      West L            Sala      
2013-02-26      Lobdell   20 Chimneys       Lobdell      
</a><a id="x2013-03" <!--#if expr="$now=2013-03" -->class="now"<!--#endif -->
>2013-03-05      Sala      West L            Sala      
2013-03-12      Lobdell   PDR 1&2           Lobdell     
2013-03-19      Lobdell   Coffeehouse       Lobdell     
2013-03-26      Sala      West L            Sala      
</a><a id="x2013-04" <!--#if expr="$now=2013-04" -->class="now"<!--#endif -->
>2013-04-02      Lobdell   West L            Lobdell      
2013-04-09      Lobdell   West L            Lobdell      
2013-04-16      Sala      West L            Sala
2013-04-23      Lobdell   West L            Lobdell      
</a><a id="x2013-05" <!--#if expr="$now=2013-05" -->class="now"<!--#endif -->
>2013-04-30      Lobdell   PDR 1&2           Lobdell     
2013-05-07      Lobdell   PDR 1&2           Lobdell     
2013-05-14      Lobdell   West L            Lobdell     Spring Class Graduation!
2013-05-21      Lobby 13                    Lobby 13
2013-05-28      Lobby 13                    Lobby 13
</a><a id="x2013-06" <!--#if expr="$now=2013-06" -->class="now"<!--#endif -->
>2013-06-04      Lobby 13                    Lobby 13
2013-06-11      Lobdell                     Lobdell     <font size=-1 color="blue">updated 6-3</font>
2013-06-18      Sala                        Sala            
2013-06-25      Lobdell                     Lobdell            
</a>

</pre>
<p class="small"><a href="schedules/weekly-13.html">Schedule through June 2014</a></p>
<p>
<tt>??? </tt>indicates that the room is as yet unknown.<br/>
<tt>xxx </tt>indicates that there is no dancing then.<br/>
</p>

<!--#include virtual="../lastmod.html"-->
</div><!-- main -->
<!--#include virtual="../footer.html"-->
